declare_plugin("ANDR0ID Weapon Pack",

{
displayName   	= _("ANDR0ID Weapon Pack"),
shortName	  	=   "ANDR0ID Weapon Pack",
installed 	 	= true, 
dirName	  	 	= current_mod_path,

encyclopedia_path = current_mod_path..'/Encyclopedia',
	
fileMenuName 	= _("ANDR0ID Weapon Pack"),
version		 	= "1.4",		 
state		 	= "installed",
developerName	= "ANDR0ID",
info		 	= _("Additional Weapon Options by ANDR0ID"),

})

dofile(current_mod_path .."/Weapons/ANDR0ID_Weapon_Pack.lua")

mount_vfs_model_path(current_mod_path.."/Shapes")
mount_vfs_model_path(current_mod_path.."/Shapes/ACH47F")
mount_vfs_model_path(current_mod_path.."/Shapes/ArmedBlackhawk")

mount_vfs_texture_path(current_mod_path.."/Textures")
mount_vfs_texture_path(current_mod_path.."/Textures/ArmedBlackhawk")

mount_vfs_model_path(current_mod_path.."/Shapes/Test")
plugin_done()

